/* DIVIDER */
#main .ce-div svg {
    width: 32px;
    height: 32px;
}
/* ####### */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* THEME TEASER */
#main .frame-type-menu_sitemap_pages {
    display: flex;
    /*justify-content: space-between;*/
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap
}
#main .frame-type-menu_sitemap_pages[data-theme-teaser-count='1'],
#main .frame-type-menu_sitemap_pages[data-theme-teaser-count='2'] {
    justify-content: center
}
    #main .frame-type-menu_sitemap_pages .theme-teaser-item {
        position: relative;
        width: calc((100% - 40px) / 3);
        margin-right: 20px;
        margin-bottom: 20px;
        color: #FFF
    }
    #main .frame-type-menu_sitemap_pages .theme-teaser-item:nth-child(3n),
    #main .frame-type-menu_sitemap_pages .theme-teaser-item:last-child {
        margin-right: 0;
    }
    #main .frame-type-menu_sitemap_pages[data-theme-teaser-count='2'] .theme-teaser-item:first-child {
        margin-right: 20px
    }
        #main .frame-type-menu_sitemap_pages .theme-teaser-item a,
        #main .frame-type-menu_sitemap_pages .theme-teaser-item a:link,
        #main .frame-type-menu_sitemap_pages .theme-teaser-item a:hover,
        #main .frame-type-menu_sitemap_pages .theme-teaser-item a:active,
        #main .frame-type-menu_sitemap_pages .theme-teaser-item a:visited,
        #main .frame-type-menu_sitemap_pages .theme-teaser-item a:focus {
            display: block;
            text-decoration: none;
            color: #FFF
        }
        #main .frame-type-menu_sitemap_pages .theme-teaser-item img,
        #main .frame-type-menu_sitemap_pages .theme-teaser-item span,
        #main .frame-type-menu_sitemap_pages .theme-teaser-item p {
            transition: all .4s ease-in-out 0s
        }
        #main .frame-type-menu_sitemap_pages .theme-teaser-item img {
            width: 100%;
            height: auto
        }
        #main .frame-type-menu_sitemap_pages .theme-teaser-item div {
            position: absolute;
            left: 0;
            bottom: 0;
            display: inline-block;
            width: 100%;
            padding: 24px 24px 16px 24px;
            background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAFgCAYAAAB6yhPCAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAD1JREFUeNpiUJZX4GJiYGBgBBFMcBYDKhc/QaY2hF5KtDGS7FIGkh1OX22joTuiggnh5lFilBglqEoABBgAOdoD7Y+cY5YAAAAASUVORK5CYII=');
            background-position: 50% bottom;
            background-size: contain
        }
            #main .frame-type-menu_sitemap_pages .theme-teaser-item span,
            #main .frame-type-menu_sitemap_pages .theme-teaser-item p {
                font-family: 'IvarHeadline';
                display: inline-block;
                width: 100%;
            }
            #main .frame-type-menu_sitemap_pages .theme-teaser-item span {
                /*line-height: 56px;
                font-size: 32px;*/
				line-height: 1.25;
                font-size: 20px;
                text-align: center;
                border-top: 2px solid #FFF;
				padding-top: 8px;
            }
            #main .frame-type-menu_sitemap_pages .theme-teaser-item p {
                max-height: 0;
                opacity: 0;
                visibility: hidden;
                overflow: hidden
            }
/* ############ */
/* HOVER */
#main .frame-type-menu_sitemap_pages .theme-teaser-item:hover span {
    padding-bottom: 32px
}
#main .frame-type-menu_sitemap_pages .theme-teaser-item:hover p {
    padding: 0 0 32px 0;
    max-height: 320px;
    opacity: 1;
    visibility: visible
}
/* ##### */
/* RESPONSIVE */
@media (max-width: 1112px) {
    #main .frame-type-menu_sitemap_pages .theme-teaser-item p,
    #main .frame-type-menu_sitemap_pages .theme-teaser-item:hover p {
        padding: 0 0 24px 0;
        max-height: 100%;
        opacity: 1;
        visibility: visible
    }
}
@media (max-width: 1000px) {
    #main .frame-type-menu_sitemap_pages[data-theme-teaser-count='2'] {
        justify-content: space-between
    }
        #main .frame-type-menu_sitemap_pages .theme-teaser-item {
            width: calc((100% - 20px) / 2)
        }
        #main .frame-type-menu_sitemap_pages .theme-teaser-item:nth-child(3n) {
            margin-right: 20px;
        }
        #main .frame-type-menu_sitemap_pages .theme-teaser-item:nth-child(2n) {
            margin-right: 0;
        }
        #main .frame-type-menu_sitemap_pages[data-theme-teaser-count='2'] .theme-teaser-item:first-child {
            margin-right: 0
        }
            /*#main .frame-type-menu_sitemap_pages .theme-teaser-item span,
            #main .frame-type-menu_sitemap_pages .theme-teaser-item:hover span {
                font-size: 32px
            }*/
}
@media (max-width: 700px) {
    #main .frame-type-menu_sitemap_pages .theme-teaser-item {
        width: 100%;
        text-align: center;
        margin-right: 0;
    }
    #main .frame-type-menu_sitemap_pages .theme-teaser-item:nth-child(3n) {
        margin-right: 0;
    }
		#main .frame-type-menu_sitemap_pages .theme-teaser-item div {
			padding: 40px 16px 8px 16px;
		}
			#main .frame-type-menu_sitemap_pages .theme-teaser-item span,
			#main .frame-type-menu_sitemap_pages .theme-teaser-item:hover span {
				/*font-size: 32px;
				padding: 0 16px;*/
				display: inline-block;
				width: auto;
				/*white-space: nowrap*/
			}
			#main .frame-type-menu_sitemap_pages .theme-teaser-item p,
			#main .frame-type-menu_sitemap_pages .theme-teaser-item:hover p {
				display: none
			}
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* BUTTONS */
#main .button-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap
}
    #main .button-wrap a,
    #main .button-wrap a:link,
    #main .button-wrap a:hover,
    #main .button-wrap a:active,
    #main .button-wrap a:visited,
    #main .button-wrap a:focus {
        text-align: left;
        display: inline-block;
        padding: 8px 24px 8px 64px;
        position: relative;
        color: #FFF;
        background: #A8A09C;
        line-height: 1;
        text-decoration: none;
        margin: 8px
    }
        #main .button-wrap svg {
            position: absolute;
            top: 50%;
            left: 24px;
            transform: translateY(-50%);
            z-index: 1;
            width: 30px;
            height: 30px;
            fill: #FFF
        }
        #main .button-wrap em {
            display: block;
            font-style: normal
        }
        #main .button-wrap em:first-of-type {
            font-weight: 400;
            font-size: .8em
        }
        #main .button-wrap em:last-of-type {
            font-family: 'Open Sans Condensed', sans-serif;
            font-weight: 700;
            text-transform: uppercase;
            font-size: .9em
        }
/* ####### */
/* RESPONSIVE */
@media (max-width: 420px ){
    #main .button-wrap {
        flex-direction: column;;
        justify-content: flex-start;
        align-items: stretch;
        flex-wrap: nowrap;
    }
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* GRIDS */
#main .two-cols-wrap {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}
    #main .two-cols-wrap > div {
        width: 48%;
    }
/* ##### */
/* RESPONSIVE */
@media (max-width: 600px) {
    #main .two-cols-wrap > div {
        width: 100%;
    }
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* SLOGAN */
#main .slogan {
    display: inline-block;
    width: 100%;
    text-align: center;
    font-family: 'IvarHeadlineItalic';
    font-weight: normal;
    font-style: normal;
    color: #000;
    font-size: 18px;
    line-height: 26px
}
/* ###### */
/* RESPONSIVE */
@media (max-width: 600px) {
    #main .slogan {
        font-size: 14px
    }
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* GALLERY */
#main .gallery-wrap {
    display: inline-block;
    width: 100%
}
    #main .gallery-wrap .gallery-row {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        padding: 40px 0
    }
        #main .gallery-wrap a,
        #main .gallery-wrap a:link,
        #main .gallery-wrap a:hover,
        #main .gallery-wrap a:active,
        #main .gallery-wrap a:visited,
        #main .gallery-wrap a:focus {
            padding: 4px;
            background: #FFF;
            display: block;
            box-shadow: 0px 0px 4px #999
        }
            #main .gallery-wrap a:nth-child(1),
            #main .gallery-wrap a:nth-child(1):link,
            #main .gallery-wrap a:nth-child(1):hover,
            #main .gallery-wrap a:nth-child(1):active,
            #main .gallery-wrap a:nth-child(1):visited,
            #main .gallery-wrap a:nth-child(1):focus {
                transform: rotate(6deg);
                z-index: 2
            }
            #main .gallery-wrap a:nth-child(2),
            #main .gallery-wrap a:nth-child(2):link,
            #main .gallery-wrap a:nth-child(2):hover,
            #main .gallery-wrap a:nth-child(2):active,
            #main .gallery-wrap a:nth-child(2):visited,
            #main .gallery-wrap a:nth-child(2):focus {
                transform: rotate(-6deg);
                z-index: 3
            }
            #main .gallery-wrap a:nth-child(3),
            #main .gallery-wrap a:nth-child(3):link,
            #main .gallery-wrap a:nth-child(3):hover,
            #main .gallery-wrap a:nth-child(3):active,
            #main .gallery-wrap a:nth-child(3):visited,
            #main .gallery-wrap a:nth-child(3):focus {
                transform: rotate(2deg);
                z-index: 2
            }
            #main .gallery-wrap a:nth-child(4),
            #main .gallery-wrap a:nth-child(4):link,
            #main .gallery-wrap a:nth-child(4):hover,
            #main .gallery-wrap a:nth-child(4):active,
            #main .gallery-wrap a:nth-child(4):visited,
            #main .gallery-wrap a:nth-child(4):focus {
                transform: rotate(-4deg);
                z-index: 1
            }
            #main .gallery-wrap a:not(:first-child),
            #main .gallery-wrap a:not(:first-child):link,
            #main .gallery-wrap a:not(:first-child):hover,
            #main .gallery-wrap a:not(:first-child):active,
            #main .gallery-wrap a:not(:first-child):visited,
            #main .gallery-wrap a:not(:first-child):focus {
                margin-left: -80px
            }
/* ####### */
/* RESPONSIVE */
@media (max-width: 1112px) {
    #main .gallery-wrap a,
    #main .gallery-wrap a:link,
    #main .gallery-wrap a:hover,
    #main .gallery-wrap a:active,
    #main .gallery-wrap a:visited,
    #main .gallery-wrap a:focus {
        width: 32%
    }
        #main .gallery-wrap img {
            width: 100%;
            height: auto
        }
    #main .gallery-wrap a:not(:first-child),
    #main .gallery-wrap a:not(:first-child):link,
    #main .gallery-wrap a:not(:first-child):hover,
    #main .gallery-wrap a:not(:first-child):active,
    #main .gallery-wrap a:not(:first-child):visited,
    #main .gallery-wrap a:not(:first-child):focus {
        margin-left: -10%
    }
}
@media (max-width: 600px) {
    #main .gallery-wrap .gallery-row {
        justify-content: space-between;
        padding: 24px 0 0 0
    }
        #main .gallery-wrap a,
        #main .gallery-wrap a:link,
        #main .gallery-wrap a:hover,
        #main .gallery-wrap a:active,
        #main .gallery-wrap a:visited,
        #main .gallery-wrap a:focus {
            width: 100%;
            padding: 0;
            box-shadow: none;
            margin: 0 0 4% 0 !important;
            transform: rotate(0) !important
        }
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* TEASER */
#main .frame-default.frame-type-dce_dceuid45 {
    width: 100%;
    max-width: 100%;
    background-color: #b6afac;
    padding: 80px 8%;
}
#main .frame-type-dce_dceuid45 .teaser-wrap {
    width: 1000px;
    max-width: 100%;
    margin: 0 auto;
}
    #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-item + .teaser-item {
        margin-top: 48px;
    }
    #main .frame-type-dce_dceuid45 .teaser-wrap p {
        margin: 0;
    }
    #main .frame-type-dce_dceuid45 .teaser-wrap a,
    #main .frame-type-dce_dceuid45 .teaser-wrap a:link,
    #main .frame-type-dce_dceuid45 .teaser-wrap a:hover,
    #main .frame-type-dce_dceuid45 .teaser-wrap a:active,
    #main .frame-type-dce_dceuid45 .teaser-wrap a:visited,
    #main .frame-type-dce_dceuid45 .teaser-wrap a:focus {
        color: #000;
        text-decoration: none;
    }
        #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-inner {
            display: flex;
            justify-content: flex-start;
            align-items: center;
            height: 100%;
        }
            #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-content {
                flex: 1 0 50%;
                position: relative;
                background-color: #fff;
                padding: 40px 56px;
                display: flex;
                flex-direction: column;
                justify-content: flex-start;
                align-items: stretch;
            }
            #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-content::after {
                content: '';
                position: absolute;
                top: 0;
                right: 0;
                bottom: 0;
                width: 80px;
                background-color: #fff;
                transform: translateX(100%);
                z-index: 0;
            }
                #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-category {
                    display: flex;
                    justify-content: flex-start;
                    align-items: baseline;
                    margin-bottom: 16px;
                }
                    #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-category svg {
                        width: 22px;
                        height: 32px;
                        fill: #000;
                    }
                    #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-category p::before {
                        content: '';
                        display: inline-block;
                        width: 32px;
                        height: 1px;
                        background-color: #000;
                        margin: 0 8px 6px 8px;
                    }
                #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-header {
                    font-family: 'IvarHeadline';
                    font-size: 30px;
                }
                    #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-header p {
                        line-height: 1.25;
                    }
                        #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-header span {
                            font-family: 'IvarHeadlineItalic';
                        }
                #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-date {
                    margin-top: 8px;
                }
                #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-text {
                    margin-top: 32px;
                }
                .page_565 #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-text {
                    font-size: 16px;
                }
                #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-rate {
                    /*font-family: 'MaisonNeueExtended';*/
                    color: #b6afac;
                    margin-top: 8px;
                }
                    #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-rate p {
                        display: flex;
                        justify-content: flex-start;
                        align-items: baseline;
                    }
                        #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-rate span {
                            font-family: 'IvarHeadline';
                            font-size: 48px;
                            margin: 0 8px;
                        }
                #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-morelink {
                    font-family: 'IvarHeadline';
                    position: absolute;
                    right: 40px;
                    top: 50%;
                    transform: translateY(140px);
                    z-index: 2;
                }
                    #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-morelink p {
                        display: inline-block;
                        background-color: #000;
                        color: #fff;
                        line-height: 40px;
                        padding: 0 24px;
                        text-transform: uppercase;
                        letter-spacing: 2px;
                    }
                #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-links {
                    display: flex;
                    justify-content: flex-start;
                    align-items: center;
                    flex-wrap: wrap;
                }
                    #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-links p:first-child {
                        margin: 16px 0 8px 0;
                        font-size: 13px;
                    }
                    #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-links p:not(:first-child) {
                        margin-right: 10px;
                    }
                    #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-links p:last-of-type {
                        margin-right: 0;
                    }
                    #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-links a,
                    #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-links a:link,
                    #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-links a:hover,
                    #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-links a:active,
                    #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-links a:visited,
                    #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-links a:focus {
                        display: inline-block;
                        text-transform: uppercase;
                        border-bottom: 1px solid #000;
                        line-height: 1.25;
                        font-size: 12px;
                    }
                    #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-links a:hover {
                        border-bottom: 0;
                    }
            #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-image {
                flex: 1 0 50%;
                z-index: 2;
            }
/* ###### */
/* RESPONSIVE */
@media (max-width: 1200px) {
    /*#main .frame-type-dce_dceuid45 .teaser-wrap {
    }
        #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-item {
        }*/
            #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-content {
                padding: 40px 48px;
            }
            #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-content::after {
                width: 56px;
            }
            #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-morelink {
                right: -24px;
                transform: translate(100%, 95px);
                z-index: 4;
            }
}
@media (max-width: 1000px) {
    #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-rate,
    .page_379 #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-rate {
        margin: 8px 0;
    }
    #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-morelink,
    .page_379 #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-morelink {
        position: static;
        right: unset;
        top: unset;
        transform: none;
    }
}
@media (max-width: 820px) {
    /*#main .frame-type-dce_dceuid45 .teaser-wrap .teaser-item {
    }*/
        #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-inner {
            flex-direction: column;
        }
            #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-content {
                flex: none;
                width: 100%;
                padding: 32px;
                align-items: center;
                text-align: center;
                flex-grow: 1;
            }
            #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-content::after {
                content: none;
            }
                #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-category {
                    position: absolute;
                    top: 0;
                    left: 0;
                    transform: translate(16px, -40px);
                    z-index: 4;
                    margin: 0;
                    color: #fff;
                }
                    #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-category svg {
                        width: 16px;
                        height: 24px;
                        fill: #fff;
                    }
                    #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-category p::before {
                        background-color: #fff;
                    }
                    /*#main .frame-type-dce_dceuid45 .teaser-wrap .teaser-rate {
                    }*/
                        #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-rate span {
                            font-size: 40px;
                        }
            #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-morelink,
            .page_379 #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-morelink {
                margin-top: 32px;
            }
            #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-image {
                order: -1;
                flex: none;
                width: 100%;
            }
            #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-links {
                justify-content: center;
            }
}

@media (max-width: 420px) {
    /*#main .frame-type-dce_dceuid45 .teaser-wrap .teaser-item {
    }*/
        #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-content {
            padding: 24px;
        }
            /* {
            }*/
                #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-category p {
                    font-size: 12px;
                }
                #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-category p::before {
                    width: 24px;
                    margin-bottom: 3px;
                }
            #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-header {
                font-size: 24px;
            }
            #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-text {
                margin-bottom: 16px;
            }
            #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-rate,
            .page_379 #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-rate {
                margin-top: auto;
            }
                #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-rate span {
                    font-size: 32px;
                }
            #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-links a,
            #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-links a:link,
            #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-links a:hover,
            #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-links a:active,
            #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-links a:visited,
            #main .frame-type-dce_dceuid45 .teaser-wrap .teaser-links a:focus {
                font-size: 10px;
            }
}
/* ########## */